<?php
	// Some PHP
	$kolor_map_zoom_lvl = get_option("kolor_map_zoom_lvl");
?>
/* Variables Configured on PHP */

var	ajaxurl 	= '<?php echo admin_url("admin-ajax.php"); ?>',
	kolorurl 	= '<?php echo THEMEURL; ?>',
	wpurl 		= '<?php echo WPURL; ?>',
	siteurl 	= '<?php echo URL; ?>';
	

var str_search_site = '<?php _e("Search this site...", TD); ?>',
	item_already_liked = '<?php _e("Sorry but you have already liked this item!"); ?>';


var	kolor_map_coords = '<?php echo get_option("kolor_map_coords"); ?>',
	kolor_map_zoom_lvl = <?php echo  $kolor_map_zoom_lvl ? $kolor_map_zoom_lvl : 8; ?>;